git-branchless-repair(1)

NAME
repair - Restore internal invariants by reconciling the internal operation log with the state of the Git repository

SYNOPSIS
repair [--no-dry-run] [-h|--help]

DESCRIPTION
Restore internal invariants by reconciling the internal operation log with the state of the Git repository

OPTIONS

--no-dry-run
    Apply changes

-h, --help
    Print help